TestGroup:
    test_group: acc-sm-oleg244-client
    testhost: oleg244-client
    submission: Wed Apr 17 03:39:04 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Wed Apr 17 03:39:08 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 41
        status: PASS
